/*分享*/
.top-nav {
	width: 1000px;
	margin-left: -414px;
	left: 50%;
	position: absolute;
	z-index: 1000;
	top: 60px;
}

.top-nav p {
	background: url('https://hearthstone.nosdn.127.net/3/minisite/tgt/sprite.png') no-repeat -610px -572px;
	width: 247px;
	height: 51px;
	color: #584734;
	font-size: 0.875rem;
	padding: 9px 0 0 50px;
	position: absolute;
	right: 0;
	top: 5px;
	text-align: left;
}

.top-nav p a {
	color: #584734;
	padding: 0 8px;
	text-shadow: 0.7px 0.7px 0 #d9bd8d;
}

.top-nav p a:hover {
	color: #fff;
	text-decoration: none;
}

.share {
	width: 253px;
	position: absolute;
	right: -6px;
	top: 59px;
}

.share li {
	margin-right: 4px;
	color: #fff;
}

.share li a {
	background: rgba(0, 0, 0, 0) url("https://hearthstone.nosdn.127.net/3/minisite/mobile-hs/sprite2.png") no-repeat scroll -999em -999em;
	height: 25px;
	width: 25px;
}

.share li a.bds_button_tsina {
	background-position: -67px -375px;
}

.share li a.bds_button_tqq {
	background-position: -6px -375px;
}

.share li a.bds_button_tieba {
	background-position: -160px -375px;
}

.share li a.bds_button_qzone {
	background-position: -98px -375px;
}

.share li a.bds_button_yixin {
	background-position: -37px -375px;
}

.share li a.bds_button_weixin {
	background-position: -129px -375px;
}

.share li a.bds_button_tsina:hover {
	background-position: -67px -413px;
}

.share li a.bds_button_tqq:hover {
	background-position: -6px -413px;
}

.share li a.bds_button_tieba:hover {
	background-position: -160px -413px;
}

.share li a.bds_button_qzone:hover {
	background-position: -98px -413px;
}

.share li a.bds_button_yixin:hover {
	background-position: -37px -413px;
}

.share li a.bds_button_weixin:hover {
	background-position: -129px -413px;
}

#hsoa-link, #app, #weibo, #gotop {
	display: none !important;
}

.body-text,
.u-textBold,
body,
h1,
h2{
	font-family: "Microsoft YaHei",Arial,Helvetica,sans-serif!important;
}

.WoodFrame-Middle{
	background-image: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/ashes-of-outland/woodframe_button_bg_mid.png)!important;
}
.WoodFrame::before{
	background-image: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/ashes-of-outland/woodframe_button_bg_left.png)!important;
}
.WoodFrame::after{
	background-image: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/ashes-of-outland/woodframe_button_bg_right.png)!important;

}
#StickyNavigation .StickyNav-Icon,
#StickyNavigation .StickyNav-Icon:after,
#StickyNavigation .StickyNav-Icon:before{
	background-image: url(https://blz.nosdn.127.net/1/tm/hearthstone/gameguide/ashes-of-outland/navigation_sprite.png);
}

.IntroLayout .Lead{
	max-width: initial!important;
}
#StickyNavigation{
	top:0
}
#PrePurchase{
	z-index: 9;
}
@media (min-width: 60em) {
    #StickyNavigation {
        top:50%;
    }
}

.FooterContainer {
	display: none;
}
.AfterFooterCustom__ParallaxWrapper-sc-13ngrus-0 {
	display: none;
}
.FooterCharacters__OutroImages-sc-1k69lkg-0 {
	display: none;
}